Community

Cannot upgrade viewer to 6.10.3.0

Links used in this discussion

Frank Pizzimenti, User (Posts: 2)

Jan 03, 2019 10:02:03 am EST

I had the same problem as Trent with some keys not working after upgrading to 6.10.2.0 so I tried to upgrade to 6.10.3.0 but have been unsuccessful. The OS is XP SP3 and the hosts are direct connect and running 6.8.0.1. The download completes, the installation starts, but ends without upgrading. The install window disappears after a fraction of a second and the text in it is garbled. Any help is appreciated.

Conrad Sallian, Support (Posts: 2371)

Jan 03, 2019 10:17:06 am EST

Hello Frank,

Thank you for your message.

Is your report referring to installing Viewer or Host?

Frank Pizzimenti, User (Posts: 2)

Jan 03, 2019 11:34:04 am EST

I am trying to upgrade the viewer.

Conrad Sallian, Support (Posts: 2371)

Jan 03, 2019 11:54:11 am EST

Hi Frank,

Perhaps, the computer where you are installing the Viewer has issues with msiexec, that's why although the update file is downloaded properly the installation itself cannot finish.

I recommend that you completely uninstall the Viewer, then download the Viewer installer and manually run the installation.

Hope that helps.

Roel Kooyman, User (Posts: 2)

Mar 26, 2019 8:59:17 am EDT

Hi,

I guess you recommendation will work. But when you completely remove the old version, you will lost the connection. So thay is why you wan to use Simple upgrade. But this dosn't work as well. Looks like it starts upgrading, but never finishes.

Polina Krasnoborceva, Support (Posts: 364)

Mar 26, 2019 11:56:02 am EDT

Hello Roel,

Thank you for your message.

Please try using the Remote Install tool as a workaround and an alternative to Simple update. In this tool, the upgrade process uses a slightly different approach, so it should help override the problem with the restart manager.
The update issue was fixed in the current version 6.10.5.0, but unfortunately, it will not work retrospectively. The new process will start to apply when updating Hosts version 6.10.5.0 (i.e. the now current version) and later.

Hope that helps.

* Website time zone: America/New_York (UTC -4)

This website uses cookies to improve user experience. By using this website you agree to our Terms of Service and Privacy Policy.